//
//  Localizable.strings
//  DesCover
//
//  Created by Matthias Gansrigler on 21.02.25.
//

"OK" = "OK";
"Cancel" = "Annuler";
"Next" = "Suivant";
"Done" = "Fermer";

"MenuItem_UncoverDesktops" = "Découvrir les Bureaux";
"MenuItem_CoverSelectedDesktops" = "Couvrir les Bureaux Sélectionnés";

"dtb_desktopnothidden" = "Cliquer pour couvrir le Bureau";
"dtb_desktopishidden" = "Cliquer pour afficher le Bureau";
"MenuItem_VersInf" = "DeskMat v%1$@ (%2$@)";
"MenuItem_About" = "À propos de DeskMat";
"MenuItem_Settings" = "Réglages…";
"MenuItem_Quit" = "Quitter DeskMat";
"MenuItem_ShowDesktopFolder" = "Ouvrir le Bureau dans le Finder";

"MainButtonTitle_CoverAll" = "Couvrir tous les Bureaux";
"MainButtonTitle_UncoverAll" = "Découvrir les Bureaux";


"essdm_statIt_tooltip" = "DeskMat\nCliquez pour basculer la couverture du bureau, clic droit pour afficher le menu.";



"TriggerCell_AppNameField" ="%1$@ est";
"TriggerCell_AppNotFound" = "App introuvable";

"Wallpaper_CustomSelectionButtonTitle" = "Sélectionner…";

"settings_alert_noitemtitle" = "Un mot sur l’absence de bouton";
"settings_alert_noitemmessage" = "Sans bouton, DeskMat n’a pas d’interface visible à l’écran.\nPour ouvrir les réglages de DeskMat dans ce cas, effectuez un clic droit sur la couverture du bureau de DeskMat, ou double-cliquez sur l’app dans le Finder si elle est déjà lancée.";







"receiptcheckerror_title" = "Impossible de vérifier l’achat";
"receiptcheckerror_message" = "DeskMat n’a pas pu vérifier son intégrité.\n\nVeuillez supprimer cette copie de DeskMat, puis ouvrir le Mac App Store, vous assurer que vous êtes connecté avec le compte ayant servi à l’achat, et le retélécharger.";
"receiptcheckerror_openAppStore" = "Ouvrir le Mac App Store";
"receiptcheckerror_quit" = "Quitter DeskMat";

"receiptrefresh_message" = "DeskMat n’a pas pu vérifier son intégrité.\n\nCliquez sur « Authentifier » pour vous connecter au Mac App Store avec le compte utilisé pour acheter DeskMat et réessayer, ou cliquez sur « Quitter DeskMat » pour le retélécharger manuellement depuis le Mac App Store après avoir supprimé cette copie.";
"receiptrefresh_refresh" = "Authentifier";


"receiptrefreshsuccess_title" = "DeskMat a été vérifié";
"receiptrefreshsuccess_message" = "Merci pour votre patience – j’espère que vous continuerez à profiter de DeskMat !";


"licensenotrequiredt" = "Licence non requise";
"licensenotrequiredm" = "Cette copie de DeskMat ne nécessite pas d’activation par licence.\nVeuillez télécharger la version d’essai sur https://eternalstorms.at pour utiliser votre licence.";





"Cover" = "Couvrir";
"Cover your Desktops" = "Couvrir vos Bureaux";
"Set up DeskMat to cover your Desktops when this Focus becomes active." = "Configurez DeskMat pour qu’il couvre vos Bureaux lorsque ce mode de concentration est activé.";
"DeskMat Setup" = "Configuration de DeskMat";
"Not set up" = "Non configuré";
"Cover All Desktops" = "Couvrir tous les Bureaux";
"Cover Main Desktop" = "Couvrir le Bureau principal";

"All Desktops" = "Tous les Bureaux";
"Hide all Desktops" = "Couvrir les bureaux de tous les écrans";
"Main Desktop" = "Bureau principal";
"Hide main Desktop" = "Couvrir uniquement le bureau de l’écran principal";









"Toggle Desktop Cover" = "Afficher ou masquer la couverture du bureau";
"Cover or uncover your Desktop" = "Masquer ou révéler votre Bureau";
"Cover Type" = "Type de couverture";
"Toggle cover for ${coverType}" = "Basculer la couverture pour ${coverType}";
"Toggles the cover for the current or all Desktops" = "Bascule la couverture du Bureau actuel ou de tous les Bureaux";
"There are %d options matching ‘%@’." = "Il existe %d options correspondant à « %@ ».";
"Just to confirm, you wanted ‘%@’?" = "Pour confirmer, vouliez-vous « %@ » ?";
"DeskMat covered your Desktop." = "DeskMat a recouvert votre Bureau.";
"DeskMat failed to cover your Desktop." = "DeskMat n’a pas réussi à recouvrir votre Bureau.";
"Cover Action" = "Action de recouvrement";
"All Desktops" = "Tous les Bureaux";
"Current Desktop" = "Bureau actuel";


"settings_cover_indfiles_alert_title" = "Accès requis";
"settings_cover_indfiles_alert_msg" = "Pour masquer des fichiers et dossiers individuels sur le bureau, DeskMat doit accéder au dossier Bureau.\nCet accès peut être révoqué à tout moment ci-dessous.";
"settings_cover_indfiles_alertbtn_grantaccess" = "Autoriser l’accès…";
"GrantAccessOPBtn" = "Autoriser l’accès";

"MenuItem_DesktopDirect" = "Bureau";
"MenuItem_ActivateDirectDesktopAccess" = "Autoriser l’accès direct au bureau";
"settings_cover_desktopaccess_alert_msg" = "Pour accéder directement aux fichiers du bureau depuis le menu, DeskMat doit accéder au dossier Bureau.\nCet accès peut être révoqué à tout moment depuis le menu en maintenant la touche Option (⌥) enfoncée.";
"MenuItem_RevokeDesktopAccess" = "Révoquer l’accès au bureau";

"settings_ind_filtetypeheader" = "Type de fichier";
"settings_ind_indfilesheader" = "Fichiers individuels";

"Type_Folder" = "Dossiers";
"Type_Documents" = "Fichiers";
"Type_Plaintext" = "Fichiers texte brut";
"Type_Clipping" = "Extraits de texte";
"Type_Richtext" = "Fichiers texte formatés";
"Type_PDF" = "PDFs";
"Type_Image" = "Images";
"Type_Audio" = "Fichiers audio";
"Type_Movie" = "Films";
"Type_Presentation" = "Présentations";
"Type_Spreadsheet" = "Fichiers tableur";
"Type_Message" = "Messages";
"Type_SourceCode" = "Fichiers source";
"Type_Archive" = "Archives";
"Type_BundleOrApp" = "Apps et fichiers paquet";
"Type_Font" = "Fichiers de polices";
"Type_3dContent" = "Contenu 3D";
"Type_CalEv" = "Événements de calendrier";
"Type_Contact" = "Fichiers contacts";
"Type_ToDo" = "Fichiers de tâches";
"Type_Database" = "Fichiers de base de données";
"MenItSelection_FileType" = "Ajouter un type de fichier";
"MenItSelection_Files" = "Ajouter fichier";
"CoverStyleInd_RemoveRowAction" = "Supprimer";

"Settings_CoverStyleIndividual_HidingAllNotice" = "Tous les fichiers et dossiers sont actuellement masqués.\nCliquez sur + ou faites glisser des fichiers depuis le Bureau pour que certains fichiers ou types de fichiers ne soient pas masqués.";
"Settings_CoverStyleIndividual_ShowingAllNotice" = "Tous les fichiers et dossiers sont actuellement affichés.\nCliquez sur + ou faites glisser des fichiers depuis le Bureau pour que certains fichiers ou types de fichiers ne soient pas affichés.";
